PIL 1.1.3 and Python CVS (2.3)

Skip Montanaro skip at pobox.com
Thu Oct 3 00:03:50 CEST 2002


Has anyone installed PIL 1.1.3 using Python from CVS?  Even though I
compiled it from scratch using the CVS version of Python, importing _imaging
still yields a runtime warning about module version mismatch (1011
vs. 1012).  Any ideas?

Thx,

-- 
Skip Montanaro - skip at pobox.com
"Airplanes don't fly until the paperwork equals the weight of the
aircraft. Same with i18N." - from the "Perl, Unicode and i18N FAQ"




More information about the Python-list mailing list